@charset "UTF-8";
/* CSS Document */
.primaryContainer {
    height: auto;
    margin-left: auto;
    margin-right: auto;
    min-height: 100%;
    width: 100%;
    min-width: 0px;
	background: url('../img/benefits-1024.jpg') no-repeat center center fixed; 
}

#Box4 {
    display: block;
}

#Benefit1 {
        background-color: rgba(255, 255, 255, 0.2);
}

#MenuMobile {
    float: left;
    height: 162px;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    width: 85.332031%;
    display: none;
}

#Home2 {
    float: none;
    height: 42px;
    margin-left: auto;
    margin-top: 0px;
    clear: none;
    width: 100%;
    margin-right: auto;
    background-color: rgba(12, 22, 51, 0);
}

#Home3 {
    float: none;
    font-size: 1.5em;
    width: auto;
    height: auto;
    text-align: center;
    font-weight: 700;
    line-height: 1em;
    margin-left: auto;
    margin-top: 10px;
    clear: none;
    min-height: 23px;
    margin-right: auto;
    margin-bottom: 0px;
    color: rgb(12, 22, 51);
}

#Team1 {
    float: none;
    height: 42px;
    margin-left: 0%;
    margin-top: 4px;
    clear: none;
    width: 100%;
    margin-right: 0%;
    background-color: rgb(255, 255, 255);
}

#text5 {
    float: none;
    font-size: 1.5em;
    width: auto;
    height: auto;
    text-align: center;
    font-weight: 700;
    line-height: 1em;
    margin-left: auto;
    margin-top: 10px;
    clear: none;
    min-height: 23px;
    margin-right: auto;
    margin-bottom: 0px;
    color: rgb(12, 22, 51);
}

#logo {
    float: none;
    height: auto;
    margin-left: auto;
    margin-top: 10px;
    clear: none;
    width: auto;
    margin-right: auto;
    display: none;
}

#Services1 {
    float: none;
    height: 42px;
    margin-left: 0%;
    margin-top: 5px;
    clear: none;
    width: 100%;
    margin-right: 0%;
    background-color: rgb(255, 255, 255);
    margin-bottom: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}

#text6 {
    float: none;
    font-size: 1.5em;
    width: auto;
    height: auto;
    text-align: center;
    font-weight: 300;
    line-height: 1em;
    margin-left: auto;
    margin-top: 10px;
    clear: none;
    min-height: 23px;
    margin-right: auto;
    margin-bottom: 0px;
    color: rgb(12, 22, 51);
}

#Benefits1 {
    float: none;
    height: 42px;
    margin-left: 0%;
    margin-top: 5px;
    clear: none;
    width: 100%;
    margin-right: 0%;
    margin-bottom: 0px;
    background-color: rgba(255, 255, 255, 0.2);
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}

#text7 {
    float: none;
    font-size: 1.5em;
    width: auto;
    height: auto;
    text-align: center;
    font-weight: 300;
    line-height: 1em;
    margin-left: auto;
    margin-top: 10px;
    clear: none;
    min-height: 23px;
    margin-right: auto;
    margin-bottom: 0px;
    color: rgb(12, 22, 51);
}

#Contact1 {
    float: none;
    height: 42px;
    margin-left: 0%;
    margin-top: 5px;
    clear: none;
    width: 100%;
    margin-right: 0%;
    margin-bottom: 0px;
    background-color: rgb(255, 255, 255);
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}

#text8 {
    float: none;
    font-size: 1.5em;
    width: auto;
    height: auto;
    text-align: center;
    font-weight: 300;
    line-height: 1em;
    margin-left: auto;
    margin-top: 10px;
    clear: none;
    min-height: 23px;
    margin-right: auto;
    margin-bottom: 0px;
    color: rgb(12, 22, 51);
}

#Header {
    float: none;
    height: 165px;
    margin-left: auto;
    margin-top: 0px;
    clear: none;
    width: 100%;
    margin-bottom: 0px;
    margin-right: auto;
}

#Body {
    float: none;
    height: 300px;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    width: 100%;
    margin-right: auto;
}

#image {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: -100%;
    margin-top: 0px;
    clear: none;
    color: rgb(0, 0, 0);
    display: none;
}

#MenuFull {
    float: none;
    height: 70px;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    width: 100%;
    margin-right: 0px;
    background-color: rgba(255, 255, 255, 0);
}

#Home {
    float: right;
    height: 42px;
    margin-left: 0px;
    margin-top: 15px;
    clear: none;
    width: 100px;
    background-color: rgba(255, 255, 255, 0);
    margin-right: 0%;
}

#Home1 {
    float: none;
    font-size: 1.2em;
    width: auto;
    height: auto;
    text-align: center;
    font-weight: 300;
    line-height: 1em;
    margin-left: auto;
    margin-top: 10px;
    clear: none;
    min-height: 23px;
    margin-right: auto;
    margin-bottom: 0px;
    color: rgb(255, 255, 255);
}

#Team {
    float: right;
    height: 42px;
    margin-left: 0px;
    margin-top: 15px;
    clear: none;
    width: 100px;
    margin-right: 0%;
    background-color: rgba(255, 255, 255, 0);
}

#text3 {
    float: none;
    font-size: 1.2em;
    width: auto;
    height: auto;
    text-align: center;
    font-weight: 300;
    line-height: 1em;
    margin-left: auto;
    margin-top: 10px;
    clear: none;
    min-height: 23px;
    margin-right: auto;
    margin-bottom: 0px;
    color: rgb(255, 255, 255);
}

#Services {
    float: right;
    height: 42px;
    margin-left: 0px;
    margin-top: 15px;
    clear: none;
    width: 100px;
    margin-right: 0%;
    margin-bottom: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    background-color: rgba(255, 255, 255, 0);
}

#text2 {
    float: none;
    font-size: 1.2em;
    width: auto;
    height: auto;
    text-align: center;
    font-weight: 300;
    line-height: 1em;
    margin-left: auto;
    margin-top: 10px;
    clear: none;
    min-height: 23px;
    margin-right: auto;
    margin-bottom: 0px;
    color: rgb(255, 255, 255);
}

#Benefits {
    float: right;
    height: 42px;
    margin-left: 0px;
    margin-top: 15px;
    clear: none;
    width: 100px;
    margin-right: 0%;
    margin-bottom: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    background-color: rgba(255, 255, 255, 0);
}

#text1 {
    float: none;
    font-size: 1.2em;
    width: auto;
    height: auto;
    text-align: center;
    font-weight: 300;
    line-height: 1em;
    margin-left: auto;
    margin-top: 10px;
    clear: none;
    min-height: 23px;
    margin-right: auto;
    margin-bottom: 0px;
    color: rgb(255, 255, 255);
}

#Contact {
    float: right;
    height: 42px;
    margin-left: 0px;
    margin-top: 15px;
    clear: none;
    width: 100px;
    margin-right: 1%;
    margin-bottom: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    background-color: rgba(255, 255, 255, 0);
}

#text {
    float: none;
    font-size: 1.2em;
    width: auto;
    height: auto;
    text-align: center;
    font-weight: 300;
    line-height: 1em;
    margin-left: auto;
    margin-top: 10px;
    clear: none;
    min-height: 23px;
    margin-right: auto;
    margin-bottom: 0px;
    color: rgb(255, 255, 255);
}

#Box1 {
    float: left;
    height: 2px;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    width: 100%;
    background-color: rgb(12, 22, 51);
    display: none;
}

#Image {
    float: left;
    width: auto;
    max-width: 22.735711%;
    height: auto;
    margin-left: 10px;
    margin-top: 0px;
    clear: none;
    color: rgb(0, 0, 0);
    margin-right: 10px;
    margin-bottom: 10px;
}

body {
    background-color: rgb(255, 255, 255);
    /*background-image:url("../img/benefits-1024.jpg");*/
    background-position: 0% 0%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: 100%;
    background-size: 100%;
}

#Box2 {
    float: left;
    height: 2px;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    width: 100%;
    display: none;
    background-color: rgb(12, 22, 51);
    margin-right: 0px;
    margin-bottom: 0px;
    min-width: 0px;
}

#Box3 {
    float: left;
    height: 2px;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    width: 100%;
    display: none;
    margin-right: 0px;
    margin-bottom: 0px;
    min-width: 0px;
    background-color: rgb(12, 22, 51);
}

#Box4 {
    float: left;
    height: 2px;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    width: 100%;
    display: block;
    margin-right: 0px;
    margin-bottom: 0px;
    min-width: 0px;
    background-color: rgb(12, 22, 51);
    visibility: visible;
}

#Box5 {
    float: left;
    height: 2px;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    width: 100%;
    display: none;
    margin-right: 0px;
    margin-bottom: 0px;
    min-width: 0px;
    background-color: rgb(12, 22, 51);
}

#Footer {
    float: left;
    height: auto;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    width: 100%;
    padding-top: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
    background-color: rgb(12, 22, 51);
    display: none;
}

#BodyMobile {
    float: left;
    height: auto;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    width: 100%;
    display: none;
}

#image1 {
    float: none;
    width: 30.863294%;
    max-width: none;
    height: 165px;
    margin-left: auto;
    margin-top: -25px;
    clear: none;
    color: rgb(0, 0, 0);
    display: block;
    margin-bottom: 0px;
    min-height: 0px;
    margin-right: auto;
}

#text4 {
    float: none;
    font-size: 3em;
    width: 90%;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    margin-left: auto;
    margin-top: 10px;
    clear: none;
    min-height: 50px;
    color: rgb(255, 255, 255);
    font-family: 'times new roman';
    border-top-color: rgb(0, 0, 0);
    border-right-color: rgb(0, 0, 0);
    border-bottom-color: rgb(0, 0, 0);
    border-left-color: rgb(0, 0, 0);
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    text-shadow: rgb(0, 0, 0) 0px 4px 3px;
    display: block;
    margin-right: auto;
}

#box {
    float: none;
    height: auto;
    margin-left: auto;
    margin-top: 10px;
    clear: none;
    width: 90%;
    padding-bottom: 10px;
    display: block;
    background-color: rgba(17, 32, 74, 0.639216);
    margin-right: auto;
    margin-bottom: 20px;
}

#An_equal_balance_of_Chartered_and_Forensic_Accountants_​Certified_Claims_Handlers_and_Legal_Professionals_ {
    float: none;
    font-size: 1.7em;
    width: 94.815972%;
    height: auto;
    text-align: center;
    font-weight: 500;
    line-height: 1em;
    margin-left: auto;
    margin-top: 10px;
    clear: none;
    min-height: 121px;
    color: rgb(255, 255, 255);
    display: block;
    margin-right: auto;
}

@media only screen and (max-width: 768px) {
    #Contact {
        margin-right: 1%;
        margin-top: 5px;
        background-color: rgba(255, 255, 255, 0);
        width: 75px;
    }

    #logo {
        display: none;
    }

    #text {
        font-size: 1.1em;
        color: rgb(255, 255, 255);
    }

    #text1 {
        font-size: 1.1em;
        color: rgb(255, 255, 255);
    }

    #text2 {
        font-size: 1.1em;
        color: rgb(255, 255, 255);
    }

    #text3 {
        font-size: 1.1em;
        color: rgb(255, 255, 255);
    }

    #Home1 {
        font-size: 1.1em;
        margin-top: 10px;
        color: rgb(255, 255, 255);
        margin-right: auto;
        margin-bottom: 0px;
        margin-left: auto;
    }

    #MenuFull {
        height: 50px;
        background-color: rgba(255, 255, 255, 0);
    }

    #Home {
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
        border-bottom-right-radius: 0px;
        border-bottom-left-radius: 0px;
        height: 42px;
        margin-top: 5px;
        background-color: rgba(255, 255, 255, 0);
        width: 75px;
    }

    #Box1 {
        float: left;
        height: 2px;
        margin-left: 0%;
        margin-top: 0px;
        clear: none;
        width: 100%;
        background-color: rgb(12, 22, 51);
    }

    #Team {
        margin-top: 5px;
        background-color: rgba(255, 255, 255, 0);
        width: 75px;
    }

    #Services {
        margin-top: 5px;
        background-color: rgba(255, 255, 255, 0);
        width: 75px;
    }

    #Benefits {
        margin-top: 5px;
        background-color: rgba(255, 255, 255, 0);
        width: 75px;
    }

    #Body {
        width: 100%;
        margin-left: 0%;
        margin-top: 0px;
        clear: none;
        margin-right: auto;
        margin-bottom: 0px;
    }

    #Image {
        display: block;
    }

    #Header {
        margin-top: 0px;
        clear: none;
    }

    #Box2 {
        float: left;
        height: 2px;
        margin-left: 0%;
        margin-top: 0px;
        clear: none;
        width: 100%;
        background-color: rgb(12, 22, 51);
    }

    #Box3 {
        float: left;
        height: 2px;
        margin-left: 0%;
        margin-top: 0px;
        clear: none;
        width: 100%;
        background-color: rgb(12, 22, 51);
    }

    #Box4 {
        float: left;
        height: 2px;
        margin-left: 0%;
        margin-top: 0px;
        clear: none;
        width: 100%;
        background-color: rgb(12, 22, 51);
    }

    #Box5 {
        float: left;
        height: 2px;
        margin-left: 0%;
        margin-top: 0px;
        clear: none;
        width: 100%;
        background-color: rgb(12, 22, 51);
    }

    #Footer {
        height: auto;
    }

    body {
        /*background-image:url("../img/benefits-768.jpg");*/
        background-position: 0% 0%;
        background-repeat: no-repeat;
        background-attachment: scroll;
        -webkit-background-size: 100%;
        background-size: 100%;
        background-color: rgb(255, 255, 255);
    }
}

@media only screen and (max-width: 501px) {
    #MenuMobile {
        float: none;
        height: auto;
        margin-top: 10px;
        margin-right: auto;
        margin-bottom: 10px;
        margin-left: auto;
        clear: none;
        width: 100%;
        display: block;
    }

    #Home2 {
        float: none;
        height: 42px;
        margin-left: auto;
        margin-top: 0px;
        clear: none;
        width: 100%;
        background-color: rgba(12, 22, 51, 0);
        margin-right: auto;
        border-top-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-left-width: 1px;
        border-top-style: solid;
        border-right-style: solid;
        border-bottom-style: solid;
        border-left-style: solid;
        border-top-color: rgb(255, 255, 255);
        border-right-color: rgb(255, 255, 255);
        border-bottom-color: rgb(255, 255, 255);
        border-left-color: rgb(255, 255, 255);
        border-image-source: initial;
        border-image-slice: initial;
        border-image-width: initial;
        border-image-outset: initial;
        border-image-repeat: initial;
    }

    #Home3 {
        float: none;
        font-size: 1.5em;
        width: auto;
        height: auto;
        text-align: center;
        font-weight: 300;
        line-height: 1em;
        margin-top: 8px;
        margin-right: 0px;
        margin-bottom: 0px;
        margin-left: 0%;
        clear: none;
        min-height: 20px;
        color: rgb(255, 255, 255);
    }

    #Team1 {
        float: none;
        height: 42px;
        margin-left: 0%;
        margin-top: 5px;
        clear: none;
        width: 100%;
        margin-right: 0px;
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
        border-bottom-right-radius: 0px;
        border-bottom-left-radius: 0px;
        border-top-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-left-width: 1px;
        border-top-style: solid;
        border-right-style: solid;
        border-bottom-style: solid;
        border-left-style: solid;
        border-top-color: rgb(255, 255, 255);
        border-right-color: rgb(255, 255, 255);
        border-bottom-color: rgb(255, 255, 255);
        border-left-color: rgb(255, 255, 255);
        border-image-source: initial;
        border-image-slice: initial;
        border-image-width: initial;
        border-image-outset: initial;
        border-image-repeat: initial;
        background-color: rgba(255, 255, 255, 0);
    }

    #text5 {
        float: none;
        font-size: 1.5em;
        width: auto;
        height: auto;
        text-align: center;
        font-weight: 300;
        line-height: 1em;
        margin-top: 8px;
        margin-right: auto;
        margin-bottom: 0px;
        margin-left: auto;
        clear: none;
        min-height: 20px;
        color: rgb(255, 255, 255);
    }

    #logo {
        float: none;
        height: auto;
        margin-top: 0%;
        margin-right: 0%;
        margin-bottom: 5%;
        margin-left: 0%;
        clear: none;
        width: 100%;
        display: block;
    }

    #Services1 {
        float: none;
        height: 42px;
        margin-top: 5px;
        margin-right: 0%;
        margin-bottom: 0px;
        margin-left: 0%;
        clear: none;
        width: 100%;
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
        border-bottom-right-radius: 0px;
        border-bottom-left-radius: 0px;
        border-top-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-left-width: 1px;
        border-top-style: solid;
        border-right-style: solid;
        border-bottom-style: solid;
        border-left-style: solid;
        border-top-color: rgb(255, 255, 255);
        border-right-color: rgb(255, 255, 255);
        border-bottom-color: rgb(255, 255, 255);
        border-left-color: rgb(255, 255, 255);
        border-image-source: initial;
        border-image-slice: initial;
        border-image-width: initial;
        border-image-outset: initial;
        border-image-repeat: initial;
        background-color: rgba(255, 255, 255, 0);
    }

    #text6 {
        float: none;
        font-size: 1.5em;
        width: auto;
        height: auto;
        text-align: center;
        font-weight: 300;
        line-height: 1em;
        margin-top: 8px;
        margin-right: auto;
        margin-bottom: 0px;
        margin-left: auto;
        clear: none;
        min-height: 20px;
        color: rgb(255, 255, 255);
    }

    #Benefits1 {
        float: none;
        height: 42px;
        margin-top: 5px;
        margin-right: 0%;
        margin-bottom: 0px;
        margin-left: 0%;
        clear: none;
        width: 100%;
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
        border-bottom-right-radius: 0px;
        border-bottom-left-radius: 0px;
        border-top-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-left-width: 1px;
        border-top-style: solid;
        border-right-style: solid;
        border-bottom-style: solid;
        border-left-style: solid;
        border-top-color: rgb(255, 255, 255);
        border-right-color: rgb(255, 255, 255);
        border-bottom-color: rgb(255, 255, 255);
        border-left-color: rgb(255, 255, 255);
        border-image-source: initial;
        border-image-slice: initial;
        border-image-width: initial;
        border-image-outset: initial;
        border-image-repeat: initial;
        background-color: rgba(255, 255, 255, 0.2);
    }

    #text7 {
        float: none;
        font-size: 1.5em;
        width: auto;
        height: auto;
        text-align: center;
        font-weight: 300;
        line-height: 1em;
        margin-top: 8px;
        margin-right: auto;
        margin-bottom: 0px;
        margin-left: auto;
        clear: none;
        min-height: 20px;
        color: rgb(255, 255, 255);
    }

    #Contact1 {
        float: none;
        height: 42px;
        margin-top: 5px;
        margin-right: 0%;
        margin-bottom: 0px;
        margin-left: 0%;
        clear: none;
        width: 100%;
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
        border-bottom-right-radius: 0px;
        border-bottom-left-radius: 0px;
        border-top-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-left-width: 1px;
        border-top-style: solid;
        border-right-style: solid;
        border-bottom-style: solid;
        border-left-style: solid;
        border-top-color: rgb(255, 255, 255);
        border-right-color: rgb(255, 255, 255);
        border-bottom-color: rgb(255, 255, 255);
        border-left-color: rgb(255, 255, 255);
        border-image-source: initial;
        border-image-slice: initial;
        border-image-width: initial;
        border-image-outset: initial;
        border-image-repeat: initial;
        background-color: rgba(255, 255, 255, 0);
    }

    #text8 {
        float: none;
        font-size: 1.5em;
        width: auto;
        height: auto;
        text-align: center;
        font-weight: 300;
        line-height: 1em;
        margin-top: 8px;
        margin-right: auto;
        margin-bottom: 0px;
        margin-left: auto;
        clear: none;
        min-height: 20px;
        color: rgb(255, 255, 255);
    }

    #Header {
        float: none;
        height: 165px;
        margin-top: 0px;
        margin-right: auto;
        margin-bottom: 0px;
        margin-left: auto;
        clear: none;
        width: 100%;
        padding-top: 5%;
        padding-right: 5%;
        padding-bottom: 5%;
        padding-left: 5%;
    }

    #Body {
        float: left;
        height: 0px;
        margin-top: 0px;
        margin-right: 0px;
        margin-bottom: 0px;
        margin-left: 0px;
        clear: none;
        width: 100%;
        padding-top: 5%;
        padding-right: 5%;
        padding-bottom: 5%;
        padding-left: 5%;
        overflow-y: hidden;
        overflow-x: hidden;
        visibility: hidden;
    }

    #image {
        float: left;
        width: auto;
        max-width: 100%;
        height: auto;
        margin-left: 0%;
        margin-top: 0px;
        clear: none;
        color: rgb(0, 0, 0);
        display: block;
    }

    #MenuFull {
        float: left;
        height: auto;
        margin-top: -115.6875px;
        margin-bottom: 10px;
        margin-left: 100%;
        clear: both;
        width: 100%;
        display: none;
    }

    #Home {
        float: none;
        height: 42px;
        margin-left: auto;
        margin-top: 0px;
        clear: none;
        width: 100%;
        margin-right: auto;
        border-top-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-left-width: 1px;
        border-top-style: solid;
        border-right-style: solid;
        border-bottom-style: solid;
        border-left-style: solid;
        border-top-color: rgb(255, 255, 255);
        border-right-color: rgb(255, 255, 255);
        border-bottom-color: rgb(255, 255, 255);
        border-left-color: rgb(255, 255, 255);
        border-image-source: initial;
        border-image-slice: initial;
        border-image-width: initial;
        border-image-outset: initial;
        border-image-repeat: initial;
        background-color: rgba(12, 22, 51, 0.498039);
    }

    #Home1 {
        float: none;
        font-size: 1.5em;
        width: auto;
        height: auto;
        text-align: center;
        font-weight: 300;
        line-height: 1em;
        margin-top: 8px;
        margin-right: 0px;
        margin-bottom: 0px;
        margin-left: 0%;
        clear: none;
        min-height: 20px;
        color: rgb(255, 255, 255);
    }

    #Team {
        float: none;
        height: 42px;
        margin-left: 0%;
        margin-top: 5px;
        clear: none;
        width: 100%;
        margin-right: 0px;
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
        border-bottom-right-radius: 0px;
        border-bottom-left-radius: 0px;
        border-top-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-left-width: 1px;
        border-top-style: solid;
        border-right-style: solid;
        border-bottom-style: solid;
        border-left-style: solid;
        border-top-color: rgb(255, 255, 255);
        border-right-color: rgb(255, 255, 255);
        border-bottom-color: rgb(255, 255, 255);
        border-left-color: rgb(255, 255, 255);
        border-image-source: initial;
        border-image-slice: initial;
        border-image-width: initial;
        border-image-outset: initial;
        border-image-repeat: initial;
        background-color: rgba(255, 255, 255, 0);
    }

    #text3 {
        float: none;
        font-size: 1.5em;
        width: auto;
        height: auto;
        text-align: center;
        font-weight: 300;
        line-height: 1em;
        margin-top: 8px;
        margin-right: auto;
        margin-bottom: 0px;
        margin-left: auto;
        clear: none;
        min-height: 20px;
        color: rgb(255, 255, 255);
    }

    #Services {
        float: none;
        height: 42px;
        margin-top: 5px;
        margin-right: 0%;
        margin-bottom: 0px;
        margin-left: 0%;
        clear: none;
        width: 100%;
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
        border-bottom-right-radius: 0px;
        border-bottom-left-radius: 0px;
        border-top-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-left-width: 1px;
        border-top-style: solid;
        border-right-style: solid;
        border-bottom-style: solid;
        border-left-style: solid;
        border-top-color: rgb(255, 255, 255);
        border-right-color: rgb(255, 255, 255);
        border-bottom-color: rgb(255, 255, 255);
        border-left-color: rgb(255, 255, 255);
        border-image-source: initial;
        border-image-slice: initial;
        border-image-width: initial;
        border-image-outset: initial;
        border-image-repeat: initial;
        background-color: rgba(255, 255, 255, 0);
    }

    #text2 {
        float: none;
        font-size: 1.5em;
        width: auto;
        height: auto;
        text-align: center;
        font-weight: 300;
        line-height: 1em;
        margin-top: 8px;
        margin-right: auto;
        margin-bottom: 0px;
        margin-left: auto;
        clear: none;
        min-height: 20px;
        color: rgb(255, 255, 255);
    }

    #Benefits {
        float: none;
        height: 42px;
        margin-top: 5px;
        margin-right: 0%;
        margin-bottom: 0px;
        margin-left: 0%;
        clear: none;
        width: 100%;
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
        border-bottom-right-radius: 0px;
        border-bottom-left-radius: 0px;
        border-top-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-left-width: 1px;
        border-top-style: solid;
        border-right-style: solid;
        border-bottom-style: solid;
        border-left-style: solid;
        border-top-color: rgb(255, 255, 255);
        border-right-color: rgb(255, 255, 255);
        border-bottom-color: rgb(255, 255, 255);
        border-left-color: rgb(255, 255, 255);
        border-image-source: initial;
        border-image-slice: initial;
        border-image-width: initial;
        border-image-outset: initial;
        border-image-repeat: initial;
        background-color: rgba(255, 255, 255, 0);
    }

    #text1 {
        float: none;
        font-size: 1.5em;
        width: auto;
        height: auto;
        text-align: center;
        font-weight: 300;
        line-height: 1em;
        margin-top: 8px;
        margin-right: auto;
        margin-bottom: 0px;
        margin-left: auto;
        clear: none;
        min-height: 20px;
        color: rgb(255, 255, 255);
    }

    #Contact {
        float: none;
        height: 42px;
        margin-top: 5px;
        margin-right: 0%;
        margin-bottom: 0px;
        margin-left: 0%;
        clear: none;
        width: 100%;
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
        border-bottom-right-radius: 0px;
        border-bottom-left-radius: 0px;
        border-top-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-left-width: 1px;
        border-top-style: solid;
        border-right-style: solid;
        border-bottom-style: solid;
        border-left-style: solid;
        border-top-color: rgb(255, 255, 255);
        border-right-color: rgb(255, 255, 255);
        border-bottom-color: rgb(255, 255, 255);
        border-left-color: rgb(255, 255, 255);
        border-image-source: initial;
        border-image-slice: initial;
        border-image-width: initial;
        border-image-outset: initial;
        border-image-repeat: initial;
        background-color: rgba(255, 255, 255, 0);
    }

    #text {
        float: none;
        font-size: 1.5em;
        width: auto;
        height: auto;
        text-align: center;
        font-weight: 300;
        line-height: 1em;
        margin-top: 8px;
        margin-right: auto;
        margin-bottom: 0px;
        margin-left: auto;
        clear: none;
        min-height: 20px;
        color: rgb(255, 255, 255);
    }

    #Footer {
        float: left;
        height: auto;
        margin-left: 0%;
        margin-top: 0px;
        clear: none;
        width: 100%;
        padding-top: 15px;
        padding-right: 15px;
        padding-bottom: 15px;
        padding-left: 15px;
        background-color: rgb(12, 22, 51);
        display: block;
    }

    body {
        background-position: 0% 0%;
        background-repeat: no-repeat;
        background-attachment: scroll;
        -webkit-background-size: 100%;
        background-size: 100%;
        background-color: rgb(255, 255, 255);
    }

    #BodyMobile {
        display: block;
        height: auto;
    }

    #image1 {
        float: none;
        width: 30.863294%;
        max-width: none;
        height: 165px;
        margin-left: auto;
        margin-top: -25px;
        clear: none;
        color: rgb(0, 0, 0);
        display: block;
        margin-bottom: 0px;
        min-height: 0px;
        margin-right: auto;
    }

    #text4 {
        float: none;
        font-size: 3em;
        width: 90%;
        height: auto;
        text-align: center;
        font-weight: normal;
        line-height: 1em;
        margin-left: auto;
        margin-top: 10px;
        clear: none;
        min-height: 50px;
        color: rgb(255, 255, 255);
        font-family: 'times new roman';
        border-top-color: rgb(0, 0, 0);
        border-right-color: rgb(0, 0, 0);
        border-bottom-color: rgb(0, 0, 0);
        border-left-color: rgb(0, 0, 0);
        border-top-width: 0px;
        border-right-width: 0px;
        border-bottom-width: 0px;
        border-left-width: 0px;
        border-top-style: solid;
        border-right-style: solid;
        border-bottom-style: solid;
        border-left-style: solid;
        text-shadow: rgb(0, 0, 0) 0px 4px 3px;
        display: block;
        margin-right: auto;
    }

    #box {
        float: none;
        height: auto;
        margin-left: auto;
        margin-top: 10px;
        clear: none;
        width: 90%;
        padding-bottom: 10px;
        display: block;
        background-color: rgba(17, 32, 74, 0.639216);
        margin-right: auto;
        margin-bottom: 20px;
    }

    #An_equal_balance_of_Chartered_and_Forensic_Accountants_​Certified_Claims_Handlers_and_Legal_Professionals_ {
        float: none;
        font-size: 1em;
        width: 94.815972%;
        height: auto;
        text-align: center;
        font-weight: 500;
        line-height: 1em;
        margin-left: auto;
        margin-top: 10px;
        clear: none;
        min-height: 0px;
        color: rgb(255, 255, 255);
        display: block;
        margin-right: auto;
    }
}
